@charset "utf-8";
/* CSS Document */
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
a{outline:none !important;}
@font-face {
    font-family: 'fontGeorgia';
    src: url('../fonts/georgiat.eot');
    src: url('../fonts/georgiat.eot?#iefix') format('embedded-opentype'),
         url('../fonts/georgia.woff') format('woff'),
         url('../fonts/georgia.ttf') format('truetype'),
         url('../fonts/georgia.svg#fontGeorgia') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear{ clear:both;}
.ver-code { display: inline-block !important; vertical-align: middle; }
.ver-code { zoom: 1; *display: inline; }
tr.highlight {
	background-color:#F6F0EA;
}
td {
	font-size:14px;
	padding:5px;
}
input.ver-code[type=text] { width: 60px; margin-top: 10px; }
input.error,textarea.error{
    border-color: red;
}
label.error{
     color: red;
     float: right;
}
div.message span{
    display: block;
    padding: 3px 0;
}
div.message.error{
    background-color: #EFB2B2;
    color: #000000;
	padding-left:5px;
    
}
div.message.success{
    background-color: #DFF9E7;
    border-color: green;
    color: #1E211E;
	padding:0 5px;
}
.sidebar { width: 300px; display: inline-block; vertical-align: top; }
.sidebar { zoom: 1; *display: inline; }
#sidebar h3.menu { color: #6C4282; text-align: left; width: 70%; margin: auto; padding: 0 0 10px 28%; text-transform: uppercase; font-weight: normal; } 
#sidebar ul.menu { width: 100%; } 
#sidebar ul.menu li { float: none; display: block; width: 70%; padding-left: 5%; margin: auto; text-align: left; border-top: 1px solid white; border-bottom: 1px solid #ccc; } 
#sidebar ul.menu li:hover, #sidebar ul.menu li.active {  } 
#sidebar ul.menu li:first-child { border-top: 0 none; } 
#sidebar ul.menu li:last-child { border-bottom: 0 none; } 
#sidebar ul.menu li a { padding: 8px 0 8px 17%; color: #756280; text-align: left; text-transform: uppercase; text-shadow: white 0 0 1px;  } 
#sidebar ul.menu li a:hover, #sidebar ul.menu li.active a { color: #6C4282; } 
.notMarginRight{ margin-right:0px !important; }
body{ background:#FFF; font-family:Georgia, "Times New Roman", Times, serif; color:#333333; font-size:13px; margin:0;padding:0; }
.container{ background:#fff; width:979px;  margin:0 auto 10px auto;}
.brand{display:inline-block;}

.pull-right {    float: right !important;}
.marginTop10{ margin-top:10px;}
.btn{ display:none;}
section{clear:left;}
section a{color:#C59D73;}
.height3{ height:4px;}

/*header*/

.widthMenuRight{ margin:38px 19px 0px 0px; text-align:right; font-size:13px; color:#999999  }
.widthMenuRight img{ float:right;}
.numberPhone {
	float: left;
	width: 210px;
	margin: 36px 0px 0px 36px;
}
.font16Italic{ font-size:15px; color:#999999; }

.phone{ color:#D1B79B; font-size:30px; margin-top:7px; display:inline-block }
.numberItem{ color:#D1B799; font-size:20px; text-decoration:underline; margin-right:4px }
.numberItem:hover{color:#D1B799;}
.checkout{ color:#999999; text-decoration:underline; margin-left:22px;}
.checkout{color:#D2B9A0}
.itemsRight{ margin-left:8px; margin-top:0px; float:right }

header{ height:148px; position:relative}
header .nav{display:block; clear:both; margin-top:9px;}
header .nav > li{ baackground:url(../img/sepMenuHeader.png) right center no-repeat; padding:0px 15px; float:left; 	}
header .highlight > li:hover{ color:#D2B9A0; background:#D6C1AE;}
header .nav > li.one{}
header .nav > li.last{ padding-right:0px !important;}
header .nav > li > a{ color:#999999; font-size:12px }
header .nav > li > a:hover{ background:none; color:#D2B9A0;}
header .nav li a.active{color:#D2B9A0}

.logo{ background:url(../img/logo.png) no-repeat;  margin:21px 0px 24px 11px; width:215px; height:76px; display:block; float:left; }


.navbar-inner{ background:none; border:none; border-radius:0px; padding:0px; box-shadow:none; position:absolute; min-height:22px;  bottom:-9px; z-index:2 }
.navbar-inner .nav{  width:969px; padding:0px; margin:0px; height:22px; margin-left:9px; }



.navbar-inner .nav >  li.last{ padding:0px 0px 0px 34px}
.navbar-inner .nav > li { float:left;  text-align:center; height:47px; line-height:47px;  padding:0px 18px; position:relative  }

.navbar-inner .nav >  li.separator{ float: left; background:url(../img/sepMenuMain.png) right 10px no-repeat; width:1px; height:27px; padding:0px}

.navbar-inner .nav > li:hover{ color:#666666;}
.navbar-inner .nav > li > a{  color:#666666; font-size:15px; line-height:22px; margin:0 auto; text-align:left;  line-height:37px; font-size:14px; height:47px; width:100% }
.navbar-inner .nav > li > a:hover{ color:#666666;}

.navbar-inner .nav li.dropdown > .dropdown-toggle .caret { border-bottom-color: #FFF;    border-top-color: #FFF; float:right; margin-top:23px;}
.arrowMenu{ display:inline-block; vertical-align:middle;  background:url(../img/arrowMenu.png); width:7px; height:4px; margin-left:11px }

.dropdown-menu{ background:#D6C1AE; border-radius:0px; border:none; box-shadow:none; width:196px; padding:0px  ; margin:0px;  position:absolute; left:0px  }
.dropdown-menu > li{  height:27px; text-align:left; }	

.dropdown-menu > li.separator{ background:url(../img/borderBottomSubMenu.png) center top no-repeat; height:1px}
.dropdown-menu > li:hover{background:#C9AD94; }
.dropdown-menu > li.last{ border-bottom:none !important}
.dropdown-menu > li > a{color:#333333;  line-height:27px; background:url(../img/arrowRightSubMenu.png) left center no-repeat; margin-left:35px; padding:0px; font-size:14px;  } 
.dropdown-menu > li > a:hover{ text-decoration:none;  color:#333333;   font-weight:bold} 
.navbar-inner .brand{ position:absolute; right:0px; top:-8px; background:url(../img/requestaQuote.png); width:216px; height:57px; display:block; color:#FFF; font-size:18px; text-decoration:none; padding:4px 0px 0px 10px; text-align:center; line-height:57px; font-weight:bold   }



/*header*/



/*slider*/
.slider1{ background:url(../img/backSlider.png); padding:9px; position:relative; position:relative; float:left;   }	
.textBig{ position:absolute; font-size:60px; color:#EFB677; top:199px; left:37px; }
.textBigNew{ position:absolute; font-size:60px; color:#EFB677; padding:60px 0 0 20px; }
.viewProd{ background:url(../img/viewProd.png); height:47px; width:193px; color:#EEB677; font-size:22px; line-height:45px; padding-left:22px; position:absolute; top:286px; left:42px; }
.viewProd:hover{color:#EEB677; text-decoration:none;}
.contentMainSlider{width:960px; height:500px; overflow:hidden; position:relative}
.contentMainSlider ul li a img {width:960px;}
.slider1 ul.sliderMain{ position:absolute; top:0px; left:0px;  height:500px; list-style:none; padding:0px; margin:0px; }
.slider1 ul.sliderMain li{ width:960px; float:left}
.slider1 ul.banners{ list-style:none; position:absolute; height:110px; bottom:0px; left:0px; margin:0px;  background: rgba(0, 0, 0, 0.75); }
.slider1 ul.banners li{ float:left; width:205px; height:98px; padding:12px 0px 0px 33px; cursor:pointer  }
.slider1 ul.banners li.active{ background:#000;}
.slider1 ul.banners li .backImage{  background: #27231D; padding:6px; width:76px; height:76px; float:left }
.slider1 ul.banners li span{color:#EEB677; font-size:16px; float:left; margin:25px 0px 0px 12px;  }
.slider1 ul.banners li.separator{ width:2px; background:url(../img/sepItemSlider.png) no-repeat; height:110px; margin:0px; padding:0px;}
.shadowSlider{ background:url(../img/shadowSlider.png) center top no-repeat; float:left; width:970px; height:10px;}
/*slider*/


.linkPink{ color:#B88554; text-decoration:underline }
.contentDiv { width:940px; margin-left:30px; float:left; margin-top:14px;}
.contentDiv h2 { color: #B88756; font-size:30px;}
#welcome{ width:640px; margin-right:64px; float:left }
#welcome p{ font-size:14px;}
#welcome h2{color: #B88756; font-size:30px}
.prePlaning{ position:relative; float:left; margin-top:22px }
.textPla{ background:url(../img/backTextPre.png); height:51px;  top:96px; left:0px; color:#353232; font-size:18px; padding:12px 0px 0px 15px; width:222px; position:absolute; z-index:2 }

.sepCentral{ background:url(../img/sepCentral.png) center top; width:960px; height:12px; margin:17px 0px 19px 0px;}

.menuBottom{ list-style:none; display:block ; padding:0px; margin:0px; float:left; margin-top:5px; }
.menuBottom li{ float:left; padding:0px 13px} 
.menuBottom li.first{ padding-left:0px;}
.menuBottom li a{color:#2C2626; }
.menuBottom li.separator{ background:url(../img/sepMenuBottom.png) 0px 2px no-repeat; width:1px; height:16px; float:left; padding:0px}

.socialButton{ float:right; background:url(../img/socialButtons.png);}
.socialButton a{ width:30px; height:30px; display:block; float:left; margin-right:7px; }
.marginLeft12{ margin-left:12px; width:960px;}



/*product list*/
.banner{ background:url(../img/backBanner.png); padding:9px; }

.breadcrumb { background:none ; margin-bottom:0px; margin-left:19px; float:left; padding: 0px 15px 4px 15px; width:800px;}
.breadcrumb .divider { color:#2C2626;}
.breadcrumb li{ position:relative;}
.breadcrumb li a{ color:#C59D73; text-decoration:underline;}
.breadcrumb li.active{color:#2C2626;} 
hr{ margin:5px 0px; border-top:1px solid #E8DBCD}
.nav-list{  width:240px; float:left; padding:0px }


.contentMenuLeft{background:url(../img/backMenuLeft.png) right top no-repeat;  width:238px;  margin-left:21px; float:left; padding-top:11px; min-height:515px;}

.nav-list > li {   position:relative; padding-right:31px; position:relative; float:left }
.nav-list > li a { background:url(../img/arrowBrownMenuLeft.png) 12px center no-repeat; }
.nav-list > li:hover, .nav-list > li.current{ background:url(../img/hoverLiMenuLeft.png) no-repeat ; }
.nav-list > li a:hover{background:url(../img/hoverLiMenuLeft.png) no-repeat  }


.nav-list > li.active{background:url(../img/hoverLiMenuLeft.png) no-repeat  ;}
.nav-list > .active > a, .nav-list > .active > a:hover{   color: #333333; display:inline-block; background:none;    text-shadow:none;  }
.nav-list > li >  a{  margin-left:11px; padding:0px 0px 0px 12px; margin:0px; color:#000; font-size:14px;  line-height:38px;   color: #333333; border-bottom:1px dotted #999999; display:inline-block; font-family:Georgia, "Times New Roman", Times, serif;   }
.nav-list > li >  a.last{ border-bottom:none;}	


.nav-list > li > hover{background:url(../img/hoverLiMenuLeft.png) no-repeat   ;}
.nav-list > li > a:hover{background:url(../img/hoverLiMenuLeft.png) no-repeat   ;}
.nav-list > li > a img{ float:left; margin-top:15px;}
.nav-list > li > a span{ float:left; margin-left:9px; width:184px; display:inline-block;}
.addBack{ background:url(../img/addBackMenuLeft.png) no-repeat; width:13px; height:58px; position:absolute; right:19px; top:-11px; z-index:1 }

/*.nav-list > li.divider{ background:url(../img/dividerMenuLeft.png) left top no-repeat; margin:0px; height:1px; width:209px; padding:0px}

.nav-list .divider{ background:url(../img/dividerMenuLeft.png) left top no-repeat;  margin:0px; height:1px;  padding:0px }*/

.nav-list > li .submenu{ list-style:none; position:relative; float:left; width:184px;}
.nav-list > li .submenu >li{ line-height:36px}
.nav-list > li .submenu >li a{ color:#333333; font-weight:normal; background:url(../img/dividerMenuLeft.png) center bottom repeat-x; display:block}
.nav-list > li .submenu >li a:hover {color:#BA8C5F; text-decoration:none; background:url(../img/dividerMenuLeft.png) center bottom repeat-x;}
.nav-list > li .submenu >li a.active{color:#BA8C5F}

.span14{ width:970px; float:left; margin-left:15px;}
.span14_services{ width:700px; float:left; margin-left:15px;}

.span14 h1{ font-size:26px; font-weight:bold; color:#B88655; }
.span14 h1 small{ color:#666666; font-size:16px; font-weight:normal }

.span14 .listBigProd { padding:0px; margin:0px; list-style:none;}
.span14 .thumbnails{ margin:0px; }
a.thumbnail:hover{  box-shadow:none; border-color:#DDDDDD; }
a.thumbnail img:hover{ border:none; box-shadow:none; }
.span14 .thumbnails li{ margin:0px; width:300px; margin-right:10px; margin-bottom:23px; float:left; padding:6px; }
.span14 .thumbnails li:hover{ background:url(../img/backHoverProd.png);}
.span14 .thumbnails li a{ padding:0px 0px  1px 0px ;  border-radius:0px;}
.span14 .thumbnails li .thumbnail{  width:297px; height:297px;  vertical-align:middle; line-height:297px; text-align:center;  background:#FFF;}
.span14 .thumbnails li .thumbnail img{ vertical-align:middle; display:inline-block}

.span14 .caption { color:#666666; width:300px; text-align:center; padding:12px 0px; height:75px; overflow:hidden; display:block; }
.span14 .caption a{ font-size:18px; text-decoration:underline; color:#333333; } 
.span14 .caption p{ font-size:12px; margin:0px}


.span14 .pager{ height:19px; width:52px; background:url(../img/sepArrowProd.png) center top no-repeat; margin:0px }
.span14 .pager li{ width:25px; float:left; }
.span14 .pager span{ border:none; border-radius:0px; padding:0px; margin-top:4px; cursor:pointer }
.arrowLeftProduct{ background:url(../img/arrowProducts.png) 0px 0px no-repeat !important; float:left; line-height:19px; height:11px; width:11px; }
.arrowRightProduct{ background:url(../img/arrowProducts.png) 0px -11px no-repeat  !important; float:right; line-height:19px; height:11px; width:11px;}
/*product list*/


/*product page*/
.backLink {color: #C59D73; margin-right:25px; text-decoration:underline; margin-left:4px;}
.backLink:hover{color: #C59D73;}
.boxBack{ margin-top:0px; color: #C59D73;}
.span15{ width:451px; float:left; margin-top:17px; position:relative; margin-right:40px; float:left; margin-left:34px}
.span15 img { float:left; border:1px solid #ECECEC }
.span15 .thumbnails { float:left; margin:10px 0px 0px 0px; width:451px; }
.span15 .zoom{ position:absolute; top:19px; left:17px; cursor:pointer; width:40px; height:40px; background:url(../img/zoom.png);  z-index:1  }
.imgBackMain { background:url(../img/backImageMain.jpg); padding:9px;}

.span16{ /*width:502px;*/ width:450px; float:left; color:#000000; margin:22px 0px 0px 0px;}
.span16 h1{ font-size:40px; margin:0px; color:#B88655 }
.span16 h2{ font-size:30px; margin:0px; color:#B88655 }

.span16 p{ font-size:16px; margin:8px 0px 7px 0px; display:inline-block; line-height:22px;}
.itemProd { list-style:none; margin:0px; padding:0px; width:300px;}
.itemProd li{ display:block; color:#333333;  line-height:40px;}
.itemProd .separator{border-top: 1px dotted #E8DBCD; height:1px;}



.price{ font-size:30px; margin-top:20px; clear:left; color:#333333; display:inline-block }

.span17{ width:905px; margin-left:30px; margin-top:29px;  margin-left:34px}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover{color:#333333; font-weight:bold}
.nav-tabs > li > a {border-radius:0px; color:#999999; background:#EFEFEF}
.nav-tabs { margin-bottom:0px;}
.tab-pane{ border-left:1px solid #EFEFEF; border-right:1px solid #EFEFEF; border-bottom:1px solid #EFEFEF; padding:20px;}
.btnBuyNow{ background:url(../img/btnBuyNow.png); width:167px; height:47px; color:#EEB677; font-size:22px; clear:left; display:block; line-height:47px;  padding-left:22px; margin-top:29px;   }
.btnBuyNow:hover{color:#EEB677; }

.btnBuyNowSmall{ background:url(/img/btnBuyNowSmall.png); width:68px; height:24px; color:#EEB677; font-size:14px; clear:left; display:block; line-height:22px;  padding-left:27px; margin-top:12px; text-align:left;   }
.btnBuyNowSmall:hover{color:#EEB677; }

.nav-tabs > li > a, .nav-pills > li > a{ padding:8px 27px;}

.itemImage{ margin-right:17px; float:left; text-align:center}
.itemImage a{ color:#000; margin-top:5px; text-decoration:underline; display:inline-block }
.imgAcc{ padding:7px; width:153px; height:153px; background:url(../img/backImgAcc.png);   }
.imgAcc img{border:1px solid #FFF; } 
.btnShare{  margin:9px 0px 13px 0px; display:block}
.thumbnailsImages{ margin-top:5px;}
.thumbnailsImages a{ margin-left:8px; float:left; display:block; width:74px; height:74px; line-height:74px; vertical-align:middle;}
.thumbnailsImages a img{ vertical-align:middle; display: inline-block; line-height:74px; }



/*product page*/

/*footer*/
footer{margin-left:12px; width:960px;}
.leftFoot{ float:left; width:430px; }

.copyright{ clear:left;  display:block; margin-bottom:15px; color:#999999; font-size:11px;}
.copyright a{text-decoration:underline; color:#999999}
.terms{ margin:0px 14px 0px 31px }

.btn-navbar{ background:url(../img/optionsMenu.png) no-repeat; width:476px; height:36px; color:#999999; display:block; padding:0px; border:none; margin-bottom:5px ; font-style:italic; line-height:36px; padding-left:5px }

.btn{ display:none; text-align:left;}
.btn:hover{ background-position:0px 0px; background-color:inherit;}
.nav-collapse{ height:0px; display:none;}
.nav-collapse ul{ list-style:none; margin:0px}
.nav-collapse ul li{ display:block; width:471px; border-bottom:1px dotted #666666; }
.nav-collapse ul li a{ font-size:12px; color: #999999; padding-left:10px }
.nav-collapse ul li a:hover{color:#D2B9A0}
.nav-collapse .separator{ border-bottom:1px solid #D2B9A0}

.nav-collapse{ margin-bottom:5px;}
.nav-collapse .dropdown-menu{ background:none;}
.nav-collapse  li a{text-decoration:none;}
.nav-collapse  li a .caret{ vertical-align: middle;}
.nav-collapse .dropdown-menu li { width:457px;}
.nav-collapse .dropdown-menu li a{ padding:0px; background:none; line-height:20px; }
.nav-collapse .dropdown-menu li.last{ border-bottom:none;}
.nav-collapse .dropdown-menu > li{ height:20px; line-height:20px;}
.navbar-inner .nav{ z-index:2000; position:relative; background:none;;}
.navbar-inner:before, .navbar-inner:after{ display:inline; }

/*checkout form*/
.form {
	width:100%;
}
.form .checkoutText {
	width:100%;
	text-align:center;
	margin:10px 0;
}
.form .left {
	float:left;
	width:470px;
}
.form .left label {
	float:left;
	width:210px;
}
.form .right {
	float:left;
	width:440px;
}
.form .right label {
	float:left;
	width:210px;
}
form h1 {
	color:#B88756;
	font-size:18px;
}
.checkoutPrice {
	width:190px; float:left; margin-bottom:5px; font-weight:bold; font-size:14px;
}
.form label span {
	color:red;
	font-size:14px;
	margin:0;
}
/*footer*/
.marginBottom6{ margin-bottom:6px;}

@media only screen 
and (min-width : 767px) 
and (max-width : 980px) {
	body{}
	.container{ width:754px; }
	.contentDiv{width:724px;}
	.logo{ background:url(../img/logo767.png) no-repeat;  margin:27px 0px 18px 23px; width:187px; height:66px; display:block; float:left; }
	.numberPhone{ margin: 37px 0 0 20px; width: 160px;}
	.font16Italic{ font-size:14px;}
	.phone{ font-size:23px;}
	header .nav > li{padding: 0 8px;}
	.widthMenuRight {    margin: 35px 5px 0 0; }
	.navbar-inner .nav > li.first {    padding: 0 10px 0 0;}
	.navbar-inner .nav > li{  padding: 0 10px 0 14px;}
	.navbar-inner .nav > li.last {    padding: 0 0 0 12px;}
	.slider1{ width:736px;}
	.textBig{ font-size:41px; top:130px;}
	.viewProd{ top:181px;}
	
	#welcome{ width:415px;}
	.shadowSlider{ width:753px;}
	.sepCentral{width:732px;}
	.menuBottom li{ padding:0px 2px;}
	.marginLeft12{ width:733px;}
	.menuBottom{ margin-left: 8px;}
	.socialButton{ margin-right:8px;}
	footer{ width:744px;}
	.navbar-inner .nav{ width:744px;}
	.itemProd li{ line-height:32px;}
	.span14{ width:750px; float:left; margin-left:10px;}
	.span14_services{ width:480px; float:left; margin-left:15px;}
	.span14 .thumbnails li{  margin: 0 17px 10px 0;    padding: 6px;    width: 221px;}
	.span14 .caption{ width:222px}
	.span14 .thumbnails li .thumbnail{ width:219px;}
	.span15 {    width: 326px; margin-right:30px}
	.span16 {    width: 360px;}
	.span17 {    width: 714px;}
	.menuBottom li a{ font-size:11px}
	.contentMainSlider{ width:735px; height:384px;}
	.contentMainSlider ul li a img {width:735px;}
	.slider1 ul.sliderMain{ padding:0px; margin:0px;}
	.slider1 ul.sliderMain li{ width:735px;}
	.slider1 ul.banners li{ cursor: pointer;    float: left;    height: 84px;    padding: 12px 0 0 9px;    width: 173px;}
	.slider1 ul.banners{ height:96px;}
	.slider1 ul.banners li.separator{ height:84px;}
	.slider1 ul.banners li .backImage{ height:54px; width:54px;}
	
	
	
	
/*	.slider1 ul li{ width:167px; padding: 0px 0 0 15px;}
	.slider1 ul li .backImage{ width:45px; height:45px;}
	.slider1 ul li span { margin-top:8px;}*/
}
@media only screen 
and (min-width : 0px) 
and (max-width : 767px) {
	body{}
	
	header .brand img{margin:27px auto 20px; width:100%;}
	.container{ width:480px; }
	.contentDiv{width:450px;}
	.logo{ background:url(../img/logo480.png) no-repeat;  margin:27px 0px 18px 0px; width:153px; height:54px; display:block; float:left; }
	.numberPhone{ margin:36px 0px 0px 15px; width:140px; }
	.contentMainSlider{width:460px; height:240px; overflow:hidden; position:relative}
	.contentMainSlider ul li a img {width:460px;}
	.font16Italic{ font-size:13px;}
	.phone{ font-size:21px}
	.checkout{ margin-left:13px;}
	.widthMenuRight{ width: 160px; text-align:right; margin-right:0px; margin-top:65px; line-height:none;}
	 header .nav{ display:none;}
	.navbar-inner{ display:none;} 
	.btn{ display:block }
	.nav-collapse{ height:0px; display:block; overflow:hidden}
	.textBig{ display:none;}
	.viewProd{ display:none;}
	.slider1 ul { display:block;}
	.slider1 ul.banners{ list-style:none; position:absolute; height:60px; bottom:0px; left:0px; margin:0px;  background: rgba(0, 0, 0, 0.75); }
	.slider1 ul.banners li{ float:left; width:113px; height:60px; cursor:pointer; padding:10px 0 0 0;}
	.slider1 ul.banners li .backImage{  display:none; }
	.slider1 ul.banners li span{color:#EEB677; font-size:16px; float:left; margin:0px 0px 0px 12px;  }
	.slider1{ width:462px}
	.shadowSlider{ width:462px; background:url(../img/shadowSlider_462.png);}
	.prePlaning{ display:none;}
	#welcome{ width:419px; margin-right:0px;}
	.sepCentral{ width:454px}
	.div1{ display:none;}
	.menuBottom{ display:none;}
	#welcome h2{ font-size:25px;}
	.socialButton{ display:none;}
	.nav-collapse{ float:left;}
	.contentMenuLeft{margin-left: 8px; display:none;}
	.breadcrumb{ margin-left:3px; width:auto;}
	.span14 h1 {    font-size: 17px;}
	.span14 h1 small {    font-size: 11px;}
	.itemProd li{ line-height:32px;}
	.span14{ width:315px; margin-left:84px;}
	.span14 .thumbnails li {    width: 311px; margin-right:0px}
	.span14 .thumbnails li .thumbnail{ width:297px; height:297px; line-height:215px;}
	.span14 .caption{ width:299px;}
	
	.span15{margin-left: 19px;  width: 440px; margin-right:24px;}
	.span16 {    margin-left: 20px;    width: 442px;}
	.span16 h1{ font-size:25px;}
	.price{ font-size:29px;}
	.span17 {    width: 420px;}
	.marginLeft12{ width:456px;}
	.leftFoot{ width:410px; }
	footer{ width:467px;}
	.textBigNew{ position:absolute; font-size:40px; color:#EFB677; padding:25px 0 0 20px; }
	
}
@media only screen 
and (min-width : 980px) {
	.contentMainSlider{width:960px; height:500px; overflow:hidden; position:relative}
	.contentMainSlider ul li a img {width:960px;}
}

@media only screen
and (min-width : 0px)
and (max-width : 500px) {

	.container {
		width: 350px;
		padding: 0 5px;
	}

	.numberPhone {
		float: right;
		margin: 36px 5px 0 0;
		width: 140px;
	}
	.widthMenuRight {
		clear: both;
		float: none !important;
		margin-right: 0;
		margin-top: 0;
		text-align: right;
		width: auto;
		margin-bottom: 6px;
	}
	.itemsRight {
		float: right;
		margin-left: 8px;
		margin-right: 5px;
		margin-top: 0;
	}
	.btn-navbar {
		background: rgba(0, 0, 0, 0) url("../img/optionsMenu.png") no-repeat scroll right center;
		border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #ccc;
		border-style: none none none solid;
		border-width: 0 0 0 2px;
		color: #999999;
		display: block;
		font-style: italic;
		height: 36px;
		line-height: 36px;
		margin-bottom: 5px;
		padding: 0 0 0 5px;
		width: auto;
	}
	.btn:hover {
		background-color: inherit;
		background-position: right 0;
	}
	.nav-collapse ul li {
		border-bottom: 1px dotted #666666;
		display: block;
		width: 350px;
	}
	.slider1 {
		width: 332px;
	}
	.contentMainSlider {

		width: 332px;
	}
	.slider1 ul.banners li {
		width: 81.5px;
	}
	.slider1 ul.banners li span {

		font-size: 14px;

	}
	.contentDiv {
		margin: 0;
		padding: 0 10px;
		width: 330px;
	}
	#welcome {
		float: none;
		margin-right: 0;
		width: auto;
	}
	.shadowSlider {
		background: rgba(0, 0, 0, 0) url("../img/shadowSlider_462.png") repeat scroll center 0;
		width: 350px;
	}
	footer {
		width: 350px;
		margin-left: 0;
	}
	.marginLeft12 {
		width: auto;
		margin-left: 0;
	}
	.sepCentral {
		width: auto;
	}
	.leftFoot {
		width: auto;
		float: none;
	}
	.logo {
		background: rgba(0, 0, 0, 0) url("../img/logo480.png") no-repeat scroll 0 0;
		display: block;
		float: left;
		height: 54px;
		margin: 27px 0px 18px 5px;
		width: 153px;
	}
	.textBigNew {
		color: #efb677;
		font-size: 24px;
		padding: 17px 0 0 20px;
		position: absolute;
	}
	.span14 {
		margin-left: 0;
		padding: 0 5px;
		width: auto;
	}
	.span14 .thumbnails li .thumbnail {
		height: auto;
		line-height: 215px;
		width: auto;
	}
	.span14 .thumbnails li {
		margin-right: 0;
		width: 311px;
		float: none;
		height: auto;
	}
	.breadcrumb {
		float: none;
		margin-left: 3px;
		width: auto;
	}
	.boxBack {
		color: #c59d73;
		float: none !important;
		margin-top: 0;
		text-align: left;
	}
	.span15 {
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: auto;
	}
	.span16 {
		margin-left: 0;
		width: auto;
	}
	.span17 {
		width: auto;
		margin-left: 0;
	}
	.form .left {
		float: none;
		width: auto;
	}
	.form .right {
		float: none;
		width: auto;
	}
	form h1 {
		width: auto !important;
	}
	.form .right label {
		float: none;
		width: auto;
	}

	h1 span span{
	width: auto;
	font-size: 18px;
	display: block;
	}

}